//
//  MainModels.swift
//  NasaProj
//
//  Created by NATCHANON TREERATTANANUKUL on 26/6/2566 BE.
//  Copyright (c) 2566 BE ___ORGANIZATIONNAME___. All rights reserved.
//
//  This file was generated by the Clean Swift Xcode Templates so
//  you can apply clean architecture to your iOS and Mac projects,
//  see http://clean-swift.com
//

import UIKit

enum Main
{
    // MARK: Use cases
    
    enum SortModal
    {
        struct Request
        {
        }
        struct Response
        {
        }
        struct ViewModel
        {
        }
    }
    enum SortingOption {
        case latest
        case oldest
    }
    
    
}
